body {color: #0B3535;
          background-color: #a6d4d4;
          width: 960px;
          margin: 20px auto;
          font-family: Arial, Helvetica, sans-serif;}
				 
	  
#banner {padding: 4px;
        margin-bottom: 20px;
        border-top: 1px solid #FFFFFF;
		border-right: 1px solid #FFFFFF;
		border-bottom: 3px solid #FFFFFF;
		border-left: 3px solid #FFFFFF;
		}
		
#credits  {margin: 0px 8px 8px 0;
				  padding: 4px;
				  clear: left;
					border: 0 !important;}
		
#banner {border-width: 0 0 1px 0 !important;
                   border-style: solid;
									 border-color: #FFF;}		
		
#navbar {float: left;
        width: 10em;
		margin: 0 20px 20px 0;
		border-right: 1px dotted #FFFFFF;}
		
#navbar ul {list-style-type: none;
                   margin-left: 0;
                   padding: 0;}
#navbar ul li {margin: 0;
                      padding: 0;}
		
#navbarright {float: right;
        width: 12em;
		margin: -1em 12px 8px 8px;
		/* border-right: 1px dotted #FFFFFF; */}
		
#navbarhoriz { 
        background-color: #247E7E;
		/* border-top: 1px solid #FFFFFF;
		border-right: 1px solid #FFFFFF;
		border-bottom: 2px solid #FFFFFF;
		border-left: 2px solid #FFFFFF; */
		margin: 8px 0px 8px 8px;
			  }
#navbarhoriz a.nav {display: inline;
       padding: 4px;
       margin-top: 0px;
	   border: none;
		 color: #FFF !important;}
#navbarhoriz a.nav:hover {color: #237D7D !important;} 
		
#homepagecontent {margin: 20px 20px 0px 12em;
                  text-align: right;
				  padding: 4px;}
				  
#leftcontent  {margin: 20px 20px 0px 12em;
                  text-align: left;
				  padding: 4px;}
				  
.rightcontent  {margin: 20px 12em 0px 12em;
                  text-align: left;
				  padding: 4px;}  
  
#topcontent   {margin: 20px 20px 0px 8px;
                  text-align: left;
				  padding: 4px;}
  


a.home {font-weight: bold;}

a.home:link {color: #006699;
             text-decoration: none;}
a.home:visited{color: #006699;
                text-decoration: none;}
a.home:hover {color: #006699;
              text-decoration: underline;}
a.home:active {color: #006699;
               text-decoration: underline;}
		  
				  
#navbar a.nav {display: block;
       padding: 4px;
       margin-top: 0px;}
				  
a.nav:link {   text-decoration: none;
			   color: #FFFFFF;
			   font-size: 90%;
			   border-bottom: 1px dotted #000000;
			   }
			   

a.nav:visited {text-decoration: none;
			   color: #FFFFFF;
			   font-size: 90%;
			   border-bottom: 1px dotted #000000;
			   }
a.nav:hover {  color: #FFFFFF;
               background-color: #D5E9EA;
			   font-size: 90%;
			   border-bottom: 1px dotted #000000;
			   }
a.nav:active { color: #FFFFFF;
               background-color: #D5E9EA;
			   font-size: 90%;
			   border-bottom: 1px dotted #000000;
			   }
				 
				 
				 
h1 {color: #247E7E;
    margin-top: 0px;
    border-bottom: 1px solid #FFFFFF;
				 padding: 4px;}
h2 {color: #555;}
h3 {color: #555;}
				 

.divider {font-weight: bold;
          color: #FFFFFF;}
		  
img.imgleft {float: left;
             margin: 8px;
			 border: 1px solid #003399;}

img.imgright {float: right;
             margin: 8px;
			 border: 1px solid #003399;}
			 
			 
a {color: #1C7F7F !important;}

#main {min-height: 15em;}

.rightcontent {border: 0 !important;}

.style1 {color: #555 !important;}

/* Google Search modification */

.gsc-control-cse {
font-family: Arial, sans-serif;
border: none !important;
background-color: transparent !important;
margin: 20px 250px 20px 0;
height: 4em;
}